<!-- <!DOCTYPE html [
    <!ENTITY times "&#160;"> 
	<!ENTITY nbsp "&#160;"> 
]>  -->
<html lang="en">
   <head>
      <title>TEC | LOGIN</title>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <link rel="stylesheet" href="./ext/bootstrap/css/bootstrap.min.css" />
      <link rel="stylesheet" href="./ext/bootstrap/fonts/font-awesome.min.css" />
      <link rel="stylesheet" href="./ext/bootstrap/css/multiselect-bootstrap.css" />
      <link rel="stylesheet" href="./css/style.css" />
      <link rel="stylesheet" href="./css/login.css" />
      <link rel="stylesheet" href="./css/dashboard.css" />
      <script src="./ext/bootstrap/js/jquery.min.js"></script>
      <script src="./ext/bootstrap/js/bootstrap.min.js"></script>
      <script type="text/javascript" src="./ext/angular/angular.min.js"></script>
      <script type="text/javascript" src="./ext/angular/angular-route.min.js"></script>
      <script type="text/javascript" src="./ext/angular/fileModel.min.js"></script>
      <script type="text/javascript" src="./ext/bootstrap/js/multiselect-bootstrap.js"></script>
      <script type="text/javascript" src="./js/app.js"></script>
      <script type="text/javascript" src="./js/controllers/mainController.js"></script>
      <script type="text/javascript" src="./js/controllers/loginController.js"></script>
      <script type="text/javascript" src="./js/controllers/dashboardController.js"></script>
      <script type="text/javascript" src="./js/controllers/reviewlistingController.js"></script>
      <script type="text/javascript" src="./js/controllers/createRequestController.js"></script>
      <script type="text/javascript" src="./js/controllers/reviewController.js"></script>
      <script type="text/javascript" src="./js/controllers/approvalSummaryController.js"></script>
      <script type="text/javascript" src="./js/controllers/hhApprovalController.js"></script>
      <script type="text/javascript" src="./js/controllers/notificationController.js"></script>
      <script type="text/javascript" src="./js/controllers/actionListController.js"></script>
      <script type="text/javascript" src="./js/controllers/trackController.js"></script>
   </head>
   <body>
      <div class="moduleContainer" data-ng-modules='["odSystem"]'>
         <div class="container-fluid" data-ng-controller="mainController">
            <div data-ng-include="'./components/header.html'" data-ng-if="header"></div>
            <div data-ng-view=""></div>
            <div data-ng-include="'./components/footer.html'" data-ng-if="footer"></div>
            <div data-ng-include="'./components/sessionModal.html'"></div>
         </div>
      </div>
      <script src="./ext/bootstrap/js/custom.js"></script>
   </body>
</html>